import { ElementRef, OnChanges } from '@angular/core';
export declare class ElementOutletDirective implements OnChanges {
    private container;
    element: ElementRef<HTMLElement>;
    constructor(container: ElementRef<HTMLElement>);
    ngOnChanges(): void;
}
